


<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">

<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">80%</span>
        </h1>

        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />

        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>

<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>

<div id="index">
    <table class="index">
        <thead>
            
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>130</td>
                <td>26</td>
                <td>0</td>
                
                <td class="right" data-ratio="104 130">80%</td>
            </tr>
        </tfoot>
        <tbody>
            
            <tr class="file">
                <td class="name left"><a href="app___init___py.html">app/__init__.py</a></td>
                <td>12</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="12 12">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth___init___py.html">auth/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth_authenticate_py.html">auth/authenticate.py</a></td>
                <td>25</td>
                <td>4</td>
                <td>0</td>
                
                <td class="right" data-ratio="21 25">84%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources_Evento_py.html">resources/Evento.py</a></td>
                <td>92</td>
                <td>22</td>
                <td>0</td>
                
                <td class="right" data-ratio="70 92">76%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources___init___py.html">resources/__init__.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            
        </tbody>
    </table>

    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>

<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v4.5.4</a>,
            created at 2019-09-18 20:20
        </p>
    </div>
</div>

</body>
</html>
